1 post / 0 new
ForumImport
Offline
Last seen: 9 years 5 months ago
Joined: 09/22/2009 - 18:47
Ubuntu Sub-process /usr/bin/dpkg error code 1

This message was originally posted by Nobody/Anonymous on 01/30/2007 22:34:51
I tried to install this via synaptic’s package installer. I failed and now comes up with
\"E: k3d: subprocess post-installation script returned error exit status 1
E: k3d-dev: dependency problems - leaving unconfigured\"
every time I install anything. It won’t let me uninstall the package either. I decided I’d try to install manually. I ran sudo apt-get on it and came up with
\" File \"/usr/bin/pycentral\", line 535, in read_version_info
raise PyCentralError, \"package has no field Python-Version\"
__main__.PyCentralError: package has no field Python-Version
dpkg: error processing k3d (--configure):
subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of k3d-dev:
k3d-dev depends on k3d (= 0.5.12.0-1ubuntu2); however:
Package k3d is not configured yet.
dpkg: error processing k3d-dev (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
k3d
k3d-dev
E: Sub-process /usr/bin/dpkg returned an error code (1)\"
I cant run make or make install on this. Any ideas on what to do???
Linux noob
Truk